:root {
  --gray: #888;
}

a {
  text-decoration: none;
}
a:hover {
  color: #00526e;
  text-decoration: underline;
  text-decoration-thickness: auto;
}

nav .nav-link:hover,
.submenu .nav-link:hover,
a.btn:hover,
.breadcrumb a:hover::before {
  text-decoration: none;
}

.main-content .parallax.bgImageSize a:hover,
.main-content a.external-link:hover,
.main-content a.email-link:hover,
.main-content a.phone-link:hover,
.card-deck a:hover .card .card-text,
.card-deck a:hover .card .card-title h3 {
  color: #00526e;
  text-decoration-color: #1a526e;
}

.submenu .nav-link:hover {
  color: #00526e;
}

.carousel.slide .carousel-indicators li {
  list-style: none;
}

.navbar #brand-logo .navbar-brand img {
  max-width: 306px;
}

.btn.btn-primary,
.btn.btn-primary a{
  color: #fff;
}
.text-bg-warning {
  color: #fff !important;
}
.btn.btn-secondary a:hover,
.btn.btn-primary a:hover {
  text-decoration: none;
  background-color: transparent;
}

.btn.btn-secondary:hover a {
  background-color: transparent;
}

.card-deck.uebersicht-menu .card .card-text ,
.card-deck.uebersicht-menu .card .card-title h3 {
  color: #008cba;
}

.card-header {
  padding: 0.75rem 1.25rem;
}

.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
    display: block;
  }
.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 0.7);
}
.navbar-light .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.3);
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-light .navbar-text {
  color: rgba(0, 0, 0, 0.5);
}
.navbar-light .navbar-text a {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-dark .navbar-brand {
  color: #fff;
}
.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: #fff;
}
.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.7);
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: #fff;
}
.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
  color: #fff;
}
.navbar-dark .navbar-toggler {
  color: rgba(255, 255, 255, 0.7);
  border-color: rgba(255, 255, 255, 0.1);
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.7%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-dark .navbar-text {
  color: rgba(255, 255, 255, 0.7);
}
.navbar-dark .navbar-text a {
  color: #fff;
}
.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus {
  color: #fff;
}

.float-right {
    float: right !important;
}

.float-left {
  float: left !important;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
}
.close {
    float: right;
    font-size: 1.40625rem;
    font-weight: 700;
    line-height: 1;
    color: #888;
    text-shadow: none;
    opacity: 0.5;
}
.close:hover {
    color: #888;
    text-decoration: none;
}
.close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
    opacity: 0.75;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
}

.modal-dialog .modal-content .modal-body .description {
    text-align: left;
}

.breadcrumb {
    padding: 0.75rem 1rem !important;
    margin-bottom: 1rem !important;
    background-color: #eee;
  }

@media (min-width: 576px) {
  .card-deck {
    display: flex;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-deck .card {
    flex: 1 0 0%;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

div.alert p, div.alert ul {
	margin: 0
}

.table-responsive {
  height: 100%;
}

.table-responsive .table {
  border-bottom: transparent;
  margin-bottom: 0;
}

.dropdown-menu {
  top: 100%;
  left: 0;
}

.ce-link {
	text-decoration: none !important;
	color: inherit !important
}

.ce-link-content {
	text-decoration: none !important;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all .3s cubic-bezier(.25, .8, .25, 1);
	padding: 1.5rem
}

.ce-link-content.direkteinstieg {
  padding: 0;
}

.direkteinstieg .table-responsive table tbody tr td {
  padding: 0;
  border-top: transparent;
  border-bottom: transparent;

}

.ce-link-content:hover {
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px
		rgba(0, 0, 0, 0.22)
}

.breadcrumb-item + .breadcrumb-item::before {
  position: absolute;
  left: 8px;
  top: 0;
}

.breadcrumb-item + .breadcrumb-item {
  position: relative;
  padding-left: 22px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl, .col-xxl-auto {
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
}

.card-columns.card-wrapper-columns-2 .col-1,
.card-columns.card-wrapper-columns-2 .col-sm-6 {
  padding-right: 10px;
  padding-left: 10px;
}

.table {
  --bs-table-bg: transparent !important;
}

.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
  --bs-gutter-x: 30px
}

.list-group-item {
  padding: 0.75rem 1.25rem;
}

.badge.bg-secondary {
  color: #222;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #222;
}
.table th, .table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
}
.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}
.table tbody + tbody {
  border-top: 2px solid #dee2e6;
}
.table-sm th, .table-sm td {
  padding: 0.3rem;
}
.table-bordered {
  border: 1px solid #dee2e6;
}
.table-bordered th, .table-bordered td {
  border: 1px solid #dee2e6;
}
.table-bordered thead th, .table-bordered thead td {
  border-bottom-width: 2px;
}
.table-borderless th, .table-borderless td, .table-borderless thead th, .table-borderless tbody + tbody {
  border: 0;
}

.table-hover tbody tr:hover {
  color: #222;
  background-color: rgba(0, 0, 0, 0.075);
}
.table-primary, .table-primary > th, .table-primary > td {
  background-color: #b8dfec;
}
.table-primary th, .table-primary td, .table-primary thead th, .table-primary tbody + tbody {
  border-color: #7ac3db;
}
.table-hover .table-primary:hover {
  background-color: #a4d6e6;
}
.table-hover .table-primary:hover > td, .table-hover .table-primary:hover > th {
  background-color: #a4d6e6;
}
.table-secondary, .table-secondary > th, .table-secondary > td {
  background-color: #fafafa;
}
.table-secondary th, .table-secondary td, .table-secondary thead th, .table-secondary tbody + tbody {
  border-color: #f6f6f6;
}
.table-hover .table-secondary:hover {
  background-color: #ededed;
}
.table-hover .table-secondary:hover > td, .table-hover .table-secondary:hover > th {
  background-color: #ededed;
}
.table-success, .table-success > th, .table-success > td {
  background-color: #cae8d5;
}
.table-success th, .table-success td, .table-success thead th, .table-success tbody + tbody {
  border-color: #9dd4b2;
}
.table-hover .table-success:hover {
  background-color: #b9e0c7;
}
.table-hover .table-success:hover > td, .table-hover .table-success:hover > th {
  background-color: #b9e0c7;
}
.table-info, .table-info > th, .table-info > td {
  background-color: #d1edf6;
}
.table-info th, .table-info td, .table-info thead th, .table-info tbody + tbody {
  border-color: #aadeee;
}
.table-hover .table-info:hover {
  background-color: #bce5f1;
}
.table-hover .table-info:hover > td, .table-hover .table-info:hover > th {
  background-color: #bce5f1;
}
.table-warning, .table-warning > th, .table-warning > td {
  background-color: #f9e0b8;
}
.table-warning th, .table-warning td, .table-warning thead th, .table-warning tbody + tbody {
  border-color: #f4c57b;
}
.table-hover .table-warning:hover {
  background-color: #f7d6a1;
}
.table-hover .table-warning:hover > td, .table-hover .table-warning:hover > th {
  background-color: #f7d6a1;
}
.table-danger, .table-danger > th, .table-danger > td {
  background-color: #fbcac2;
}
.table-danger th, .table-danger td, .table-danger thead th, .table-danger tbody + tbody {
  border-color: #f79c8d;
}
.table-hover .table-danger:hover {
  background-color: #f9b5aa;
}
.table-hover .table-danger:hover > td, .table-hover .table-danger:hover > th {
  background-color: #f9b5aa;
}
.table-light, .table-light > th, .table-light > td {
  background-color: #fafafa;
}
.table-light th, .table-light td, .table-light thead th, .table-light tbody + tbody {
  border-color: #f6f6f6;
}
.table-hover .table-light:hover {
  background-color: #ededed;
}
.table-hover .table-light:hover > td, .table-hover .table-light:hover > th {
  background-color: #ededed;
}
.table-dark, .table-dark > th, .table-dark > td {
  background-color: #c1c1c1;
}
.table-dark th, .table-dark td, .table-dark thead th, .table-dark tbody + tbody {
  border-color: #8c8c8c;
}
.table-hover .table-dark:hover {
  background-color: #b4b4b4;
}
.table-hover .table-dark:hover > td, .table-hover .table-dark:hover > th {
  background-color: #b4b4b4;
}
.table-active, .table-active > th, .table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover > td, .table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}
.table .thead-dark th {
  color: #fff;
  background-color: #333;
  border-color: #464646;
}
.table .thead-light th {
  color: #495057;
  background-color: #eee;
  border-color: #dee2e6;
}
.table-dark {
  color: #fff;
  background-color: #333;
}
.table-dark th, .table-dark td, .table-dark thead th {
  border-color: #464646;
}
.table-dark.table-bordered {
  border: 0;
}
.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}
.table-dark.table-hover tbody tr:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.075);
}

.btn-info:hover {
  color: #fff;
  background-color: #3bb4d8;
  border-color: #31b0d5;
  text-decoration: none;
}
.btn-info:focus, .btn-info.focus {
  color: #fff;
  background-color: #3bb4d8;
  border-color: #31b0d5;
  box-shadow: 0 0 0 0.2rem rgba(116, 201, 227, 0.5);
}

.bg-primary.btn-group .btn.btn-info {
  font-size: 15px;
}

.btn-group-vertical .btn,
.btn-group .btn,
.btn-group-lg > .btn {
  padding: 0.5rem 1rem !important;
  font-size: 1.171875rem;
  line-height: 1.5;
  color: #fff !important;
}

.btn-group-vertical .btn.btn-secondary,
.btn-group .btn.btn-secondary,
.btn-group-lg > .btn.btn-secondary {
  color: #222 !important;
}

.btn-secondary,
.btn-secondary a {
  color: #222;
  background-color: #eee;
  border-color: #eee;
  font-size: 18.5px;
}
.btn-secondary:hover,
.btn-secondary a:hover {
  color: #222;
  background-color: #dbdbdb;
  border-color: #d5d5d5;
}

.btn-primary {
  border-color: #0079a1;
}
.btn-secondary {
  border-color: #e1e1e1;
}
.btn-success {
  color: #fff;
  border-color: #3c9a5f;
}
.btn-info {
  border-color: #46b8da;
  color: #fff;
}
.btn-danger {
  border-color: #ea2f10;
}
.btn-warning {
  border-color: #d08002;
  color: #fff;
}
.btn-light {
  border-color: #e1e1e1;
}
.btn-dark {
  border-color: #151515;
}

.media {
  display: flex;
  align-items: flex-start;
}
.media-body {
  flex: 1;
}
.form-group {
  margin-bottom: 1rem;
}

.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 1.5em;
	text-decoration: none;
	color: #eee;
	background-color: transparent;
	opacity: .7;
	padding: 1em;
	z-index: 999
}

.back-to-top:hover {
	background-color: transparent;
	color: #999
}

.border-secondary .table-responsive .table td {
  border-top: transparent;
  border-bottom: transparent;
  padding: 0;
  vertical-align: middle;
}

.row .border-secondary {
  width: initial;
  padding: 0;
}

.imageorient-0 .row .image.mx-auto .border-secondary {
  width: 100%;
}

.btn-group .btn.btn-light {
  color: #222 !important;
  background-color: #eee !important;
  border-color: #e1e1e1 !important;
}

.btn-group .btn.btn-light:hover {
  color: #222 !important;
  background-color: #dbdbdb !important;
  border-color: #d5d5d5 !important;
}

iframe {
  border: 2px solid;
  border-color: #000;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.embed-responsive::before {
  display: block;
  content: "";
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-21by9::before {
  padding-top: 42.8571428571%;
}
.embed-responsive-16by9::before {
  padding-top: 56.25%;
}
.embed-responsive-4by3::before {
  padding-top: 75%;
}
.embed-responsive-1by1::before {
  padding-top: 100%;
}

.card-footer {
  padding: 0.75rem 1.25rem;
}

.news {
	.card {
		.card-body.news-teaser {
			width: 100%;
			color: white;
			background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.65) 12%, rgba(0, 0, 0, 0.65) 51%, rgba(0, 0, 0, 0.65) 99%);
			background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.65) 12%, rgba(0, 0, 0, 0.65) 51%, rgba(0, 0, 0, 0.65) 99%);
			background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.65) 12%, rgba(0, 0, 0, 0.65) 51%, rgba(0, 0, 0, 0.65) 99%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
		}
		h4{
			font-size: 1.171875rem;
		}
	}

	.load .ajax-weiter span.link-icon{
		border: 16px solid #f3f3f3;
		border-top: 16px solid #3498db;
		border-radius: 50%;
		width: 120px;
		height: 120px;
		animation: spin 2s linear infinite;
	}
	.list-group{
		.media-body{
			padding-left: 5px;
		}
	}
}

.g-0 > .col, .g-0 > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.carousel.slide .carousel-inner  .carousel-item .carousel-caption .slider-text .badge {
  font-size: 36px;
  margin-bottom: 5px;
}

.pagination .page-link {
  border-color: transparent;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
}
.pagination .page-link:hover, .pagination .page-link:focus {
  text-decoration: none;
}
.pagination .page-item.disabled .page-link {
  border-color: transparent;
}
.pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link, .pagination-lg .page-item:first-child .page-link, .pagination-lg .page-item:last-child .page-link, .pagination-sm .page-item:first-child .page-link, .pagination-sm .page-item:last-child .page-link {
  border-radius: 3px;
}

.page-link:hover {
  background-color: #eee;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #008cba;
  border-color: #0079a1;
  margin-right: 5px;
}

a.badge:hover, a.badge:focus {
  text-decoration: none;
}
.badge:empty {
  display: none;
}
.btn .badge {
  position: relative;
  top: -1px;
}
.badge-pill {
  padding-right: 0.6em;
  padding-left: 0.6em;
  border-radius: 10rem;
}
.badge-primary {
  color: #fff;
  background-color: #008cba;
}
a.badge-primary:hover, a.badge-primary:focus {
  color: #fff;
  background-color: #006687;
}
a.badge-primary:focus, a.badge-primary.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 140, 186, 0.5);
}
.badge-secondary {
  color: #222;
  background-color: #eee;
}
a.badge-secondary:hover, a.badge-secondary:focus {
  color: #222;
  background-color: #d5d5d5;
}
a.badge-secondary:focus, a.badge-secondary.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(238, 238, 238, 0.5);
}
.badge-success {
  color: #fff;
  background-color: #43ac6a;
}
a.badge-success:hover, a.badge-success:focus {
  color: #fff;
  background-color: #358753;
}
a.badge-success:focus, a.badge-success.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(67, 172, 106, 0.5);
}
.badge-info {
  color: #fff;
  background-color: #5bc0de;
}
a.badge-info:hover, a.badge-info:focus {
  color: #fff;
  background-color: #31b0d5;
}
a.badge-info:focus, a.badge-info.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(91, 192, 222, 0.5);
}
.badge-warning {
  color: #fff;
  background-color: #E99002;
}
a.badge-warning:hover, a.badge-warning:focus {
  color: #fff;
  background-color: #b67102;
}
a.badge-warning:focus, a.badge-warning.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(233, 144, 2, 0.5);
}
.badge-danger {
  color: #fff;
  background-color: #F04124;
}
a.badge-danger:hover, a.badge-danger:focus {
  color: #fff;
  background-color: #d32a0e;
}
a.badge-danger:focus, a.badge-danger.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(240, 65, 36, 0.5);
}
.badge-light {
  color: #222;
  background-color: #eee;
}
a.badge-light:hover, a.badge-light:focus {
  color: #222;
  background-color: #d5d5d5;
}
a.badge-light:focus, a.badge-light.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(238, 238, 238, 0.5);
}
.badge-dark {
  color: #fff;
  background-color: #222;
}
a.badge-dark:hover, a.badge-dark:focus {
  color: #fff;
  background-color: #090909;
}
a.badge-dark:focus, a.badge-dark.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(34, 34, 34, 0.5);
}

.text-hide {
  font: 0 / 0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.text-right {
  text-align: right !important;
}
.text-left {
  text-align: left !important;
}

#navbarToggler .navbar-nav .nav-item:last-of-type.active {
  background-color: transparent;
}

#navbarToggler .navbar-nav .nav-item:last-of-type.active .nav-link {
  color: rgba(0, 0, 0, 0.5);
}

#navbarToggler .navbar-nav .nav-item:last-of-type.active:hover .nav-link {
  color: rgba(0, 0, 0, 0.7);
}

.news .btn:focus, .btn.focus
.news .btn:active, .news .btn.active {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 140, 186, 0.25);
}

.news .btn-check:checked+.btn, :not(.btn-check)+.btn:active, .btn:first-child:active, .btn.active, .btn.show {
  border-color: transparent;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
  background-color: rgba(0, 0, 0, 0.05) !important;
  box-shadow: none !important;
}

.display-1 {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}
.display-2 {
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}
.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}
.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

h1, h2, h3, h4, h5, h6, #submenu .nav-item {
  word-wrap: break-word;
}
@media (max-width: 959px) {
  h1, .h1 {
    font-size: 1.875rem;
  }
  h2, .h2 {
    font-size: 1.64063rem;
  }
  h3, .h3 {
    font-size: 1.40625rem;
  }
  h4, .h4 {
    font-size: 1.17188rem;
  }
  h5, .h5 {
    font-size: 0.9375rem;
  }
  h6, .h6 {
    font-size: 0.7375rem;
  }
  .lead {
    font-size: 1.17188rem;
    font-weight: 300;
  }
  .display-1 {
    font-size: 4.6rem;
    font-weight: 300;
    line-height: 1.2;
  }
  .display-2 {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
  }
  .display-3 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
  }
  .display-4 {
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 1.2;
  }

  .bg-primary.btn-group .btn.btn-info {
    font-size: 13px;
  }

  .btn-group-vertical .btn,
  .btn-group .btn,
  .btn-group-lg > .btn {
    font-size: 13px;
    padding: 0.375rem 0.75rem !important;
  }
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  opacity: 1;
}
small, .small {
  font-size: 80%;
  font-weight: 400;
}
.H2.btn.btn-danger a {
  color: #fff;
}

.H2.btn.btn-danger a:hover {
  color: #fff;
  text-decoration: none;
}

.H2.btn.btn-danger:hover {
  background-color: #df2d0f;
  border-color: #d32a0e;
}

.btn-danger {
  color: #fff;
}

.frame-ruler-after.media {
  display: block;
}

p .iconpack,
svg.iconpack {
  margin-right: .4rem;
}

.news-list-date.float-right svg.iconpack{
  margin-right: 0;
}

.card-columns .card {
  margin-bottom: 0.75rem;
}

.row {
  --bs-gutter-x: 1.875rem;
}

label {
  margin-bottom: 0.5rem;
}


.jumbotron {
  background-color: #eee;
}

.news.news-single i.fas {
  margin-right: 7px;
  font-size: 18px;
}

.news.news-single .news-list-author span {
  margin-left: 6px;
}

.hb-main-container .hb-image-container img {
  padding: 1rem;
  background: #fff;
}

#news-container-24113 .news-list-view #news-preloader +.card-deck{
  display: block;
}

.ce-link-content .ajax-weiter .button.load-more .fa-chevron-right {
  margin-right: 8px;
}

.page-navigation .pagination .page-item:first-child .page-link {
  margin-left: 0;
}

.btn-block {
  display: block;
  width: 100%;
}

/*Bug Fixes style*/
.bgImageSize .imageorient-2 .col-sm {
  position: relative;
} 